package com.thinkgem.jeesite.modules.pay.juhezhong.dto;

/**
 * @author niehh
 * @Description: 支付返回信息
 * @date 2018年03月18日 9:19
 */
public class PayBackDto {
    private String url; // 支付url
    private String message;
    private String payChannel;//

    private String body;

    private String isUrl = "1";// 是否是返回的url 1是 0否

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getPayChannel() {
        return payChannel;
    }

    public void setPayChannel(String payChannel) {
        this.payChannel = payChannel;
    }

    public String getIsUrl() {
        return isUrl;
    }

    public void setIsUrl(String isUrl) {
        this.isUrl = isUrl;
    }

    public String getBody() {
        return body;
    }

    public void setBody(String body) {
        this.body = body;
    }
}
